

/* Header & Navigation Styles */

nav.interior a.logo {background:#003066;}
header nav.interior div.mainMenuBox #selectedInteriorNavElement {background: #fff;}
header nav.interior div.mainMenuBox #selectedInteriorNavElement a {color:#000;    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}

header nav.interior div.mainMenuBox #selectedInteriorNavElement div div a {
	color:#fff;    
	-webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}

header nav.interior div.mainMenuBox #selectedInteriorNavElement:hover {background:#000;}
header nav.interior div.mainMenuBox #selectedInteriorNavElement:hover a {color:#fff;}

/**/
